<?php

//select.php

include "../../inc/inc.koneksi.php";
include "../../inc/fungsi_tanggal.php";

$query = "SELECT * FROM faktur_pjt ORDER BY kode_pj DESC";

$statement = $connect->prepare($query);

if($statement->execute())
{
 while($row = $statement->fetch(PDO::FETCH_ASSOC))
 {
  $data[] = $row;
 }

 echo json_encode($data);
}

?>